import "./HomeEmptyState.css";
import { NewTrailButton } from "./NewTrailButton";

type Props = {
  message: string;
  buttonText?: string;
};

export function HomeEmptyState({ message, buttonText }: Props) {
  return (
    <div className="HomeEmptyState">
      <p className="HomeEmptyState-text">{message}</p>
      {buttonText && <NewTrailButton text={buttonText} />}
    </div>
  );
}
